Subject: Re: CCL:plotting 3D electron density difference maps

From: Mark Thompson <[email-masked]>
Date: Mon, 18 Mar 2002 13:18:48 US/Pacific

Dear Anik,

Pretty much all the modeling packages will render surfaces.

ArgusLab (http://www.arguslab.com)  will do what you ask.  

Currently ArgusLab recognizes two file formats for surface data: ArgusLab's own 
binary format and the Gaussian cube file format.  If you can get the data into 
a cube file format, then you can import it into ArgusLab and do pretty much 
anything you like with it: combine it with other surface data, differences, 
maps, etc.

Also, ArgusLab's contouring is very fast.  For Gaussian cube files, ArgusLab 
will cache them so that you only have to read them in one time.

The ArgusLab format is not proprietary and if you like we can confer off-line 
if you want the format.  Reading ArgusLab's binary cube files is much faster 
than formatted reads of Gaussian cube files.

ArgusLab is not free, but its very inexpensive for academic's.  It runs on 
Windows based PCs.

Cheers,

Mark Thompson, PhD
Planaria Software
Seattle, WA

> Hi there,
> 
> I am looking for software, preferably freeware, to plot 3D electron
> density or electron density difference maps for large molecules (appr.
> 500 atoms). The program may run on a unix workstation or on pc.
> 
> We have our own programs to calculate the value of the electron density
> (difference) in the grid points of a given 3D lattice. Therefore, we can
> generate the results in any format needed, but we do need to know what
> the input format is for a given plotting program, so therefore we would
> prefer a program that comes along with its source code or sample input
> files. We also welcome programs for converting one 3D data set into
> another.
> 
> I already donwloaded Molden, but it seems a bit slow when I am looking
> at our molecular system interactively.
> 
> 
> Friendly greetings,
> 
> Dr. Anik Peeters
> University of Antwerp
> [email-masked]
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

=======================================
Mark Thompson, Ph.D.
Planaria Software
Seattle, WA

http://www.arguslab.com
=======================================